<HTML>
<HEAD>
<META http-equiv="content-type" content="text/html; charset=iso-8859-2">
<META http-equiv="pragma" content="no-cache">
<META http-equiv="expires" content="0">
<META http-equiv="cache-control" content="no-cache">
<BASE target="ShowWindow">
<TITLE>Static serial number</TITLE>
<link rel="StyleSheet" type="text/css" href="style.css"></link>
<script type="text/javascript" src="script.js"></script>
</HEAD>

{%AUTO_SUBMIT_ON_DELETE%}

<BODY leftmargin="0" topmargin="0">

<FORM name="FormStaticSNInput" action="staticsn.html">
{%RESTORE_FORM_PARAMS%}


<TABLE height="100%" width="100%" border="0" cellspacing="0" cellpadding="0">
<tr>
<td valign="top">
<TABLE height="10%" width="100%" border="0" cellspacing="0" cellpadding="0">
<tr><td height="50" class="titlePage">&nbsp;&nbsp;Static serial number</td></tr>
<tr><td height="20" class="titleDlg">&nbsp;&nbsp;&nbsp;{%INPUT_ACTION%}</td></tr>
<TR>
<TD>
<TABLE align="center" height="50%" width="95%" border="0" cellspacing="0" cellpadding="10" frame="box" rules="none">
<TR>
<TD>
<TABLE align="center" height="100%" width="100%" border="0" cellspacing="1" cellpadding="2" frame="box" rules="none">
<TR>
<TD width="30%">Address</TD>
<TD><INPUT name="editAddress" type="text" size="15" maxlength="2" value="{%GET_STATICSN_ADDRESS%}"></TD>
</TR>
<TR>
<TD>Serial number</TD>
<TD><INPUT name="editSN" type="text" size="15" maxlength="15" value="{%GET_STATICSN_SN%}"></TD>
</TR>
</TABLE>
</TD>
</TR>
</TABLE>
</TD>
</TR>

</TABLE>
</TD>
</TR>

<TR>
<TD>
<TABLE align="center" height="20%" width="100%" border="0" cellspacing="0" cellpadding="2" frame="box" rules="none">
<TR>
<script language="javascript">
<!--
  document.writeln('<TD align="right"><INPUT name="submitStaticSNItem" type="submit" class="' + sButtonClass + '" value="OK"></TD>');
  document.writeln('<TD align="left"><INPUT name="buttonCancel" type="button" value="Cancel" class="' + sButtonClass + '" onClick="GoBack()"></TD>');
//-->
</script>
</TR>
</TABLE>
</TD>
</TR>

</TABLE>

</FORM>

</BODY>
<HEAD>
<META http-equiv="pragma" content="no-cache">
</HEAD>
</HTML>
